/*
Theme Name: jimin-nara
Theme URI: 
Template: lightning
Description: 
Author: 
Tags: 
Version: 0.5.1
*/
body {
	color:#000;
}
/*メニュー*/
.global-nav-list>li:before {
    position: absolute;
    left: 0;
    bottom: 0;
    content: "";
    width: 0;
    border-bottom: 2px solid var(--vk-color-primary);
    transition: all .5s ease-out;
}
-.global-nav-list>li:hover {
    position: absolute;
    left: 0;
    bottom: 0;
    content: "";
    width: 0;
	border-bottom: 2px solid var(--vk-color-primary);
    transition: all .5s ease-out;
}
/*table*/
.table-wrap {
  overflow-x: scroll;
}
.table {
  width: 100%;
  border-collapse: collapse;
  white-space: nowrap;
}
.table th,
.table td {
  border: 2px solid #eee;
  padding: 4px 8px;
}
/*TOPページ*/
.home .wp-block-latest-posts li {
    border-bottom: 2px solid #444;
}
h2.top-news  b{
	font-size:70%;
}
h2.top-news {
	margin-bottom: 0.5em;
	letter-spacing: 0.1em;
}
.is-style-vk-heading-both_ends::before, .is-style-vk-heading-both_ends::after {
    border-bottom: 2px solid #333;
}
.wp-block-latest-posts li>a {
    color: #000;
	font-weight: bold;
}
.top-pink-bg figcaption{ font-size:16px; }
.top-pink-bg .wp-block-image,
.home .wp-block-columns,
.home .wp-block-image figcaption,
.wp-block-embed figcaption,
.home .wp-block-embed
{ margin-bottom:0; }
/*ニュース*/
.single .page-header { display: none; }
.single .entry a{ color: #032da9; }
.vk_post .vk_post_title a, .wp-block-latest-posts__post-date { color:  #000;}
/*共通*/
.single .entry-title{
	letter-spacing:normal;
}
.vk_button .vk_button_link.btn {
    border-radius: 2em;
}
.vk_post .vk_post_btn {
    border-radius: 2em;
}
.tac{
	text-align:center;
}
.next-prev, .site-footer-copyright, #padSection { display: none; }
.site-footer .widget:last-child {
    margin-bottom: 0;
}
.site-footer-content {
    padding-top: 2em;
}
.veu_profile .media_outer {
    margin: 0.8em 0 0.0;
}
.entry-meta-item-updated, .entry-meta-item-author { display: none; }
.single h1{
	border-bottom: 4px solid #77b0ee;
    padding-bottom: 0.5em;
    color: #528ed0;
    letter-spacing: 0.1em;
}
.price-txt{
	font-size:110%;
	margin-right:0.7em;
	font-weight:bold;
}
.price-yen{
	font-size:130%;
	margin-right:0.1em;
	font-weight:bold;
}
.price i::before {
    color: #f5c6c6;
	margin-right:1em;
}
.price b{
	font-size:130%;
}
.price td{
	padding:1em;
}
.entry-body.price.is-style-vk-table-border-top-bottom td {
    border-top: 3px solid var(--vk-color-border-hr);
    border-left: none;
    border-right: none;
    border-bottom: 3px solid var(--vk-color-border-hr);
}
table td{
	font-size:105%;
}
.jn-table-title{
	margin:0;
}
.jn-table-title td{
	border:none;
	background-color: #82c1ff57;
}
.jn-table-title table{
	border-top:none;
	margin-bottom: 0.5em;
}
.jn-btn a{
	border: 1px solid #333;
    padding: 0.2em 0.5em 0.2em 1em;
    margin: 0.2em 0;
    display: inline-block;
    text-align: center;
	background-color:#fff;
}
.jn-btn a:hover{
	background-color:#000;
	color:#fff;
}
.jn-btn i {
    margin-left: 0.7rem;
}
.jn-btn a span{
	font-size:80%;
	font-weight:800;
}
.page-header h1{
	border-bottom: 4px solid #77b0ee;  
    padding-bottom: 0.5em;
    color: #528ed0;
	letter-spacing: 0.1em;
}
/*下層ページ*/
.post-name-soshiki h2, .post-name-member h2, .post-name-senkyo h2{
	margin-bottom: 0.5em;
}

/*フッター*/
.veu_profile .media_outer img {
    width: 24rem;
}
.home .site-body-bottom,.site-footer-copyright p{
	display:none;
}
.site-body-bottom{
	border-top:1px solid #ccc;	
	border-bottom:1px solid #ccc;
}
.site-footer {
    border-top: 10px solid #fdeaea;
	background-image: url( "https://www.jimin-nara.jp/jt/wp-content/uploads/2022/06/back-footer-pink1.png" ) ;
	background-position: right bottom;
	background-size: cover;
}
.site-footer-copyright p:nth-child(2) {
    display:none;
}
.copyright{
	margin-top: 0.5em;
    display: block;
}
/*グローバルメニュー*/
.global-nav-list>li[class*=current]:before {
    width: 100%;
}
.global-nav-list>li:before {
    position: absolute;
    left: 0;
    bottom: 0;
    content: "";
    width: 0;
    border-bottom: 1px solidvar(--vk-color-primary);
    transition: all .5s ease-out;
}
.wp-block-table.is-style-vk-table-border-top-bottom td {
    border-top: none;
    border-left: 1px solid var(--vk-color-border-hr);
    border-right: 1px solid var(--vk-color-border-hr);
    border-bottom: 1px solid var(--vk-color-border-hr);
}
@media (min-width: 991px) {
.wp-block-latest-posts li>a { width: 78%; float: right; }
.wp-block-latest-posts li { padding: 1rem 0 0.4rem; }
}
@media (max-width: 991.98px){
.site-header-logo img {
    max-width: 60%; }
}
@media (min-width: 577px) {
.top-cover-pink{
	margin-top:10px;
	border-top: 1px solid #ccc;
	background-image: url( "https://www.jimin-nara.jp/jt/wp-content/uploads/2022/06/back-pink.png" ) ;
	background-position: left top;
	background-size: contain;
    background-repeat: no-repeat;
}
.home .news, .post-name-home-test .news{
	background: #fff;
	padding: 1.5em 2em 1em;
	border: 1px solid #ccc;	
}
}
@media (min-width: 576px) {
.home .news, .post-name-home-test .news{ padding: 2em 2em 1em; }
}
@media (max-width: 576px) {
.site-footer { background-position: -8rem bottom; }
	}